$(".my_popup_interface_open").click(function(){
	
	$( "#my_popup_ebayorders" ).empty();
	
	
	var data = {
		'lex_id': $(this).val() // LEX_ID FROM DETAILBUTTON
	}
		var dataString = data;
			
			$.ajax({
				url: "php/ebay_api/php/overlay.php",
				type: "POST",
				data: dataString,
				
				success: function (data) {
				$("#my_popup_interface").html(data);
				$('.isPicture').prop('checked', true); //<-- SELECT ALL PICTURES
				
				//if it is a variation article -> sofortkauf checkbox - checked
				if($('#varname').val().length > 0){
				$('#nursofortkauf_check').prop('checked', true); //
				}
				
				}
			});			
	
	});

